Bug 104917 - CAN-2003-0786/0787 More OpenSSH vulnerabilities
Summary: CAN-2003-0786/0787 More OpenSSH vulnerabilities
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-23 15:16 UTC by Mark J. Cox
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-02 12:00:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2003-09-23 15:16:59 UTC
http://www.openssh.com/txt/sshpam.adv came out on Sep23 with two new
vulnerabilities that affect OpenSSH.

Both these issues only affect OpenSSH 3.7 and 3.7.1.  Red Hat Linux and Red Hat
Enterprise Linux are not vulnerable to these issues as we ship with earlier
versions (with the addition of backported security fixes for other issues).

Keeping this bug open for a few days to enable users searching bugzilla to find
out that they are not vulnerable.

Comment 1 Mark J. Cox 2003-09-23 22:04:39 UTC
Just to clarify the above comment, (for some /. readers), we have not shipped 
a vulnerable version of OpenSSH either with the OS originally, or as part of 
any update errata provided since.  

(See https://rhn.redhat.com/errata/RHSA-2003-279.html and 
https://rhn.redhat.com/errata/RHSA-2003-280.html for the most current OpenSSH
updates, released on the 19th September).


Note You need to log in before you can comment on or make changes to this bug.